ALTER TABLE NOTA
ADD DATA_PAG DATE;

ALTER TABLE NOTA
ADD USUARIO VARCHAR(10);

ALTER TABLE NOTA
ADD PAGO CHAR(1) DEFAULT 'N';

ALTER TABLE NOTA
ADD FORMAPAG VARCHAR(30);

UPDATE NOTA SET PAGO = 'N';
